html, body {color: black;	background: transparent none; min-width: 0;}
#zahlavi_s_obal, #logo, #menu_obecne, #menu_profily_obal, #telo_leve, #cesta, #menu_kontextove, #zpravy_zalozky, #menu_zapati_obal, #info_strana li, #zahlavi_c marquee, #flash_uvod, #rychle_odkazy_uvod, .box_uvod_obal, #menu_profily_vyber_obal, #menu_profily_odkazy_obal, #telo_prave_uvod, #bezici_text, #info_webdesign
{ display: none; }
#kontejner, #zahlavi_c_obal, #zahlavi_c, #logo_tisk, #tela, #zpravy, .uvod #zpravy, #zapati_kontejner, #info_obal, #info, #info_strana, #info_strana li.prvni, #telo,
#zpravy_panely, #zpravy .panely .aktualni, #zpravy .zpravy_leve, #zpravy .zpravy_prave, #zpravy .obrazek, #zpravy .text, #zpravy .bez_obrazku .text, #zpravy .zpravy_leve .text, #zpravy .zpravy_prave .text, #zpravy .zpravy_leve .bez_obrazku .text, #zpravy .zpravy_prave .bez_obrazku .text, .fotogalerie_vypis, .fotogalerie_album
{position: relative; display: block; width: 100%; min-width: 0; height: auto; min-height: 0; padding: 0; margin: 0; border: 0; float: none; background: transparent none; color: black;}
#logo_tisk {text-align: right;}
#zpravy h2.tisk, #zpravy h1.tisk {display: block;}
h1, h2, h3, h4, h5, p.perex, #zpravy .datum, #zpravy .prvni p.datum {padding: 0; margin-left: 0; margin-right: 0; color: black; background: transparent none; border: 0;}
ul { padding-left: 8px; margin-left: 10px;}
ul li, ol ul li { padding-right: 0; padding-left: 5px; list-style-type: disc; background: transparent none;}
a, a:visited  { text-decoration: none; color: black;}
div#clear {height: 1px;}
